File _patchinfo of Package patchinfo.12133

<patchinfo incident="12133">
  <issue tracker="bnc" id="1165180">[Build :13936:wicked] openQA test fails in install_update</issue>
  <packager>wicked-maintainers</packager>
  <rating>important</rating>
  <category>recommended</category>
  <summary>Recommended update for wicked</summary>
  <description>This update for wicked fixes the following issues:

- Fix the package using old/wrong pattern for libzypp in package libwicked. (bsc#1165180)

This update was imported from the SUSE:SLE-15-SP1:Update update project.</description>
</patchinfo>